application: google.com:ispy
version: 1
runtime: python27
api_version: 1
threadsafe: True

handlers:
- url: /.*
  script: server.app.application

libraries:
- name: webapp2
  version: latest
- name: jinja2
  version: latest
- name: PIL
  version: latest
